Subject: New Reply Received - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 08 Feb 2023 12:10:36 +0000

Hi Amira Alanaz,  The customer has responded to the ticket.  Returns  Ticket comment <span style="-webkit-text-size-adjust: auto; background-color: rgb(255, 255, 255)">This is what I found on your return policy:</span><div style="-webkit-text-size-adjust: auto"><br></div>
<div style="-webkit-text-size-adjust: auto"><div style="font-size: 16px; box-sizing: border-box; margin: 0px 0px 15px; color: rgb(103, 106, 108); line-height: 22px; font-family: Lato; -webkit-tap-highlight-color: rgba(0, 0, 0, 0); -webkit-text-size-adjust: 100%">We do not accept:</div></div>
<div style="-webkit-text-size-adjust: auto"><br></div>
<div style="-webkit-text-size-adjust: auto"><span style="font-size: 16px; caret-color: rgb(103, 106, 108); color: rgb(103, 106, 108); font-family: Lato; -webkit-tap-highlight-color: rgba(0, 0, 0, 0); -webkit-text-size-adjust: 100%; background-color: rgb(255, 255, 255)">- Bedding, mattresses, bath products, kids' products, pillows, sheets, comforters, bed-in-a-bag, duvets, duvet covers, memory foam, towels and bathrobes that have been removed from their packaging.</span></div>
<div style="-webkit-text-size-adjust: auto"><font color="#676a6c"><span style="-webkit-tap-highlight-color: rgba(0, 0, 0, 0); -webkit-text-size-adjust: 100%; background-color: rgb(255, 255, 255)"><br></span></font></div>
<div style="-webkit-text-size-adjust: auto">
<font color="#676a6c"><span style="-webkit-tap-highlight-color: rgba(0, 0, 0, 0); -webkit-text-size-adjust: 100%; background-color: rgb(255, 255, 255)">These items I received, the packaging was already opened, so I would like it to be returned.<br></span></font><br>I look forward to you’re reply.</div>
<br class="Apple-interchange-newline" style="-webkit-text-size-adjust: auto"><br><div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br><blockquote></blockquote>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 8 Feb 2023, at 06:06, N Alavi &lt;[email-masked]&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr">This is what I found on your return policy:<div><br></div>
<div><div style="font-size: 16px; box-sizing: border-box; margin: 0px 0px 15px; color: rgb(103, 106, 108); line-height: 22px; font-family: Lato; -webkit-tap-highlight-color: rgba(0, 0, 0, 0); -webkit-text-size-adjust: 100%">We do not accept:</div></div>
<div><br></div>
<div><span style="font-size: 16px; caret-color: rgb(103, 106, 108); color: rgb(103, 106, 108); font-family: Lato; -webkit-tap-highlight-color: rgba(0, 0, 0, 0); -webkit-text-size-adjust: 100%; background-color: rgb(255, 255, 255)">- Bedding, mattresses, bath products, kids' products, pillows, sheets, comforters, bed-in-a-bag, duvets, duvet covers, memory foam, towels and bathrobes that have been removed from their packaging.</span></div>
<div><font color="#676a6c"><span style="caret-color: rgb(103, 106, 108); -webkit-tap-highlight-color: rgba(0, 0, 0, 0); -webkit-text-size-adjust: 100%; background-color: rgb(255, 255, 255)"><br></span></font></div>
<div>
<font color="#676a6c"><span style="caret-color: rgb(103, 106, 108); -webkit-tap-highlight-color: rgba(0, 0, 0, 0); -webkit-text-size-adjust: 100%; background-color: rgb(255, 255, 255)">These items I received, the packaging was already opened, so I would like it to be returned.<br></span></font><br>I look forward to you’re reply.</div>
<div><br></div>
<div>
<br><div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br><blockquote>On 8 Feb 2023, at 00:05, Centrepoint &lt;[email-masked]&gt; wrote:<br><br>
</blockquote>
</div>
<blockquote><div dir="ltr"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div dir="ltr">
<div>Hi Abdulkarim Nima Alavi,<br><br><br><br>
</div>
<div>Your friends,</div>
<div>The Centrepoint Support Team</div>
<div>  
</div>
<div class="freshdesk_satisfaction_survey">
  <div style="width: 100%;font: 13px 'Helvetica Neue', Helvetica, Arial, sans-serif">
      <hr style="height:0;border:0;margin-top:20px;border-top:1px solid #ccc">
    <span style="font-family: Arial, sans-serif; color: #333;font-weight:bold">
      <div> How would you rate your overall experience?</div>
    </span>
    <table cellspacing="0" cellpadding="0" style="table-layout:fixed; margin-top:10px">
    <tbody>
<tr>
            <td style="width: 14.28%; border-right: 2px #fff solid; padding:0; height:8px; background-color:#4e8d00"></td>
            <td style="width: 14.28%; border-right: 2px #fff solid; padding:0; height:8px; background-color:#f1db16"></td>
            <td style="width: 14.28%; border-right: 2px #fff solid; padding:0; height:8px; background-color:#e7340f"></td>
    </tr>
    <tr>
          <td style="width: 14.28%;  border-right: 2px #fff solid; text-align:center; padding: 16px 0px; background-color:#e6efdd">
            <a href="https://helpae.centrepointstores.com/support/custom_surveys/cee0319fa1bac044c8b4a38600e68d5a/extremely_happy/new" rel="noreferrer" target="_blank" style="margin:0; padding:5px; text-decoration:none; display:block">Extremely satisfied</a>
          </td>
          <td style="width: 14.28%;  border-right: 2px #fff solid; text-align:center; padding: 16px 0px; background-color:#fdfae2">
            <a href="https://helpae.centrepointstores.com/support/custom_surveys/cee0319fa1bac044c8b4a38600e68d5a/neutral/new" rel="noreferrer" target="_blank" style="margin:0; padding:5px; text-decoration:none; display:block">Neither satisfied nor dissatisfied</a>
          </td>
          <td style="width: 14.28%;  border-right: 2px #fff solid; text-align:center; padding: 16px 0px; background-color:#fce3e0">
            <a href="https://helpae.centrepointstores.com/support/custom_surveys/cee0319fa1bac044c8b4a38600e68d5a/extremely_unhappy/new" rel="noreferrer" target="_blank" style="margin:0; padding:5px; text-decoration:none; display:block">Extremely dissatisfied</a>
          </td>
    </tr>
  </tbody>
</table>
  </div>
</div>

<br><div></div> </div>
<br>

</div>
</div></blockquote>
</div>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5680633